@media screen and (max-width: 960px) {
  .table-container {
    width: 100%;
    overflow: auto;
  }
  
  mat-table {
    width: 200%;
  }
  
  .mat-table-sticky:first-child {
    border-right: 1px solid #e0e0e0;
    background: white;
  }
  
  .mat-table-sticky:last-child {
    border-left: 1px solid #e0e0e0;
  }
}

.body-list{
  height: auto;
  width: 100%;
  min-height: 100%;
  background-size: 100% 100%;
  position: absolute;
  left: 0px;
}

